#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ka:
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "მდებარეობა"
        remaining_hours: "დარჩენილია საათი"
        remaining_time: "დარჩენილია საათი"
        derived_remaining_hours: "Derived remaining hours"
        derived_remaining_time: "Derived remaining hours"
        story_points: "Story Points"
        backlogs_work_package_type: "Backlog type"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "can only contain IDs of work packages in the current sprint."
              must_block_at_least_one_work_package: "must contain the ID of at least one ticket."
            version_id:
              task_version_must_be_the_same_as_story_version: "must be the same as the parent story's version."
        sprint:
          cannot_end_before_it_starts: "Sprint cannot end before it starts."
  backlogs:
    add_new_story: "ახალი ისტორია"
    any: "ნებისმიერი"
    backlog_settings: "Backlogs settings"
    burndown_graph: "Burndown Graph"
    card_paper_size: "Paper size for card printing"
    chart_options: "გრაფიკის მორგება"
    close: "დახურვა"
    column_width: "სვეტის სიგანე:"
    date: "დღე"
    definition_of_done: "დასრულების აღწერა"
    generating_chart: "გრაფიკის გენერაცია..."
    hours: "საათი"
    impediment: "წინააღმდეგობა"
    label_versions_default_fold_state: "Show versions folded"
    work_package_is_closed: "Work package is done, when"
    label_is_done_status: "Status %{status_name} means done"
    no_burndown_data: "No burndown data available. It is necessary to have the sprint start- and end dates set."
    points: "წერტილები"
    positions_could_not_be_rebuilt: "Positions could not be rebuilt."
    positions_rebuilt_successfully: "Positions rebuilt successfully."
    properties: "თვისებები"
    rebuild: "თავიდან აგება"
    rebuild_positions: "Rebuild positions"
    remaining_hours: "Remaining hours"
    remaining_hours_ideal: "Remaining hours (ideal)"
    show_burndown_chart: "Burndown Chart"
    story: "ამბავი"
    story_points: "Story Points"
    story_points_ideal: "Story Points (ideal)"
    task: "დავალება"
    task_color: "ამოცანის ფერი"
    unassigned: "მიუნიჭებელი"
    x_more: "კიდევ %{count}..."
  backlogs_active: "აქტიური"
  backlogs_any: "ნებისმიერი"
  backlogs_inactive: "Project shows no activity"
  backlogs_points_burn_direction: "Points burn up/down"
  backlogs_product_backlog: "Product backlog"
  backlogs_product_backlog_is_empty: "Product backlog is empty"
  backlogs_product_backlog_unsized: "The top of the product backlog has unsized stories"
  backlogs_sizing_inconsistent: "Story sizes vary against their estimates"
  backlogs_sprint_notes_missing: "Closed sprints without retrospective/review notes"
  backlogs_sprint_unestimated: "Closed or active sprints with unestimated stories"
  backlogs_sprint_unsized: "Project has stories on active or recently closed sprints that were not sized"
  backlogs_sprints: "სპრინტები"
  backlogs_story: "ამბავი"
  backlogs_story_type: "ამბის ტიპები"
  backlogs_task: "დავალება"
  backlogs_task_type: "ამოცანის ტიპი"
  backlogs_velocity_missing: "No velocity could be calculated for this project"
  backlogs_velocity_varies: "Velocity varies significantly over sprints"
  backlogs_wiki_template: "Template for sprint wiki page"
  backlogs_empty_title: "No versions are defined to be used in backlogs"
  backlogs_empty_action_text: "To get started with backlogs, create a new version and assign it to a backlogs column."
  button_edit_wiki: "ვიკის გვერდის ჩასწორება"
  error_backlogs_task_cannot_be_story: "The settings are invalid. The selected task type can not also be a story type."
  error_intro_plural: "აღმოჩენილია შემდეგი შეცდომები::"
  error_intro_singular: "The following error was encountered:"
  error_outro: "Please correct the above errors before submitting again."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "იდეალური"
  inclusion: "სიაში ჩასმული არაა"
  label_back_to_project: "პროექტის გვერდზე დაბრუნება"
  label_backlog: "შეუსრულებელი ამოცანა"
  label_backlogs: "შეუსრულებელი ამოცანები"
  label_backlogs_unconfigured: "You have not configured Backlogs yet. Please go to %{administration} > %{plugins}, then click on the %{configure} link for this plugin. Once you have set the fields, come back to this page to start using the tool."
  label_blocks_ids: "IDs of blocked work packages"
  label_burndown: "გამოწვა"
  label_column_in_backlog: "Column in backlog"
  label_hours: "საათი"
  label_work_package_hierarchy: "Work package Hierarchy"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "not prioritized"
  label_points: "წერტილი"
  label_points_burn_down: "ქვემოთ"
  label_points_burn_up: "ზემოთ"
  label_product_backlog: "product backlog"
  label_select_all: "ყველას მონიშვნა"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "ბარათების გატანა"
  label_sprint_impediments: "Sprint Impediments"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Velocity %{velocity}, based on %{sprints} sprints with an average %{days} days"
  label_stories: "ამბები"
  label_stories_tasks: "ამბები/ამოცანები"
  label_task_board: "ამოცანების დაფა"
  label_version_setting: "ვერსიები"
  label_version: 'ვერსია'
  label_webcal: "Webcal Feed"
  label_wiki: "ვიკი"
  permission_view_master_backlog: "View master backlog"
  permission_view_taskboards: "View taskboards"
  permission_select_done_statuses: "აირჩიეთ დასრულების სტატუსები"
  permission_update_sprints: "Update sprints"
  points_accepted: "points accepted"
  points_committed: "points committed"
  points_resolved: "points resolved"
  points_to_accept: "points not accepted"
  points_to_resolve: "points not resolved"
  project_module_backlogs: "შეუსრულებელი ამოცანები"
  rb_label_copy_tasks: "Copy work packages"
  rb_label_copy_tasks_all: "ყველა"
  rb_label_copy_tasks_none: "არაფერი"
  rb_label_copy_tasks_open: "გახსნა"
  rb_label_link_to_original: "Include link to original story"
  remaining_hours: "remaining hours"
  required_burn_rate_hours: "required burn rate (hours)"
  required_burn_rate_points: "required burn rate (points)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Column in backlog"
  version_settings_display_option_left: "მარცხნივ"
  version_settings_display_option_none: "არა"
  version_settings_display_option_right: "მარჯვენა"
